/*
Theme Name:  LandgoedKarsveld
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Bohnenn Webdesign
Author URI:  https://www.bohnennwebdesign.nl
Template:    Divi
*/

@import url("../Divi/style.css");

body, p {
color: #333333;
}

body.single-post #main-content {
background-color: #dcdab4;
background-color: #FFFFFF;
}

hr {
color: #333333;
}
h1, h2, h3, h4, h5 {
	line-height: 1.3em;
}
h1 {
color: #333333;
}

h2 {
color: #333333;
}

h3 {
color: #333333;
line-height: 1.3em;
}

h4 {
color: #333333;
}

h5 {
color: #333333;
}
#top-header .container {
    width: 100%;
    max-width: 98%;
}

#top-menu li li {
    padding: 0 0px;
}

@media (min-width: 800px) {
	.blurb img {
		width: 350px;
		height: 200px;
		object-fit: cover;
		object-position: center;
	}
	.et_pb_blurb_container {
		height: 125px;
	}
}

.et_pb_blurb_content {
    padding-bottom: 0;
    padding: 15px;
}



@media (min-width: 800px) {
	.smaller {
		width: 800px;
	}
	.et_pb_fullwidth_slider_0 .et_pb_slide {
		height: 600px !important;
	}
	.homeslider .et_pb_fullwidth_slider_0 .et_pb_slide {
		height: 720px !important;
	}
}
@media (max-width: 800px) {
	.et_pb_fullwidth_slider_0 .et_pb_slide {
		height: 300px !important;
	}
	.homeslider .et_pb_fullwidth_slider_0 .et_pb_slide {
		height: 360px !important;
	}
}

.et_pb_fullwidth_slider_0 .et_pb_slide {
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}

.homeslider .et_pb_fullwidth_slider_0 .et_pb_slide {
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}

/*------------------------------------------------*/
/*---------[GQ - CUSTOM BLURB HOVER]--------------*/
/*------------------------------------------------*/
 
 
    @media only screen and (min-width : 767px) {
 
    .gq-blurb-hover .et_pb_main_blurb_image {
            position: relative;
            overflow: hidden;}
 
    .gq-blurb-hover img.et-waypoint {
        margin-bottom: -5px;
            -webkit-transition: -webkit-transform 0.3s;
            transition: transform 0.3s;
            -webkit-transform: scale(.99);
            transform: scale(.99);}
 
    .gq-blurb-hover img.et-waypoint:hover {
            -webkit-transform: scale(1.11) rotate(2deg);
            transform: scale(1.11) rotate(2deg);}
 
    }

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0px;
}
#footer-widgets .footer-widget li::before {
    display: none;
}

#top-menu li li a {
    width: 240px;
    padding: 6px 10px;
}

.et_pb_section {
    position: relative;
    xbackground-color: #dcdab4;
}
#et-info {
    float: right;
}

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}

#main-footer .container {
	width: 100%;
	max-width: 1100px;
}

.et_pb_blurb.et_pb_module {
    border-radius: 10px !important;
}

.et_fullwidth_nav #top-menu li.mega-menu>ul {
	left: 0px !important;
	right: 0px !important;
	border-top-width: 1px !important;
	padding: 10px 0px 0px !important;
}
.nav li ul {
	padding: 0px !important;
}

@media (max-width: 1280px) {
 	#et_mobile_nav_menu {
 		display: block;
 	}

	#top-menu {
		display: none;
	}
}
@media (min-width: 1280px) and (max-width: 1400px) {
	#top-menu li a {
		font-weight: 600 !important;
		text-transform: unset !important;
	}
}

#mobile_menu { 
	display: block !important;
	min-height: 100vh;
	top: 0;
	border-top: none;
	padding: 80px 0 0 !important;
	z-index: 9998; 
}


.mobile_nav.closed #mobile_menu {
 	transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);
 	transform-origin: right; 
	-webkit-transform-origin: right;
 	background: #dcdab4;
	background-clip: content-box;
	transition: .8s ease-in-out !important; 
}

.mobile_nav.opened #mobile_menu {
 	transform: rotateY(0deg); 
	-webkit-transform: rotateY(0deg);
 	transform-origin: right; 
	-webkit-transform-origin: right;
 	background: #dcdab4; 
	background-clip: content-box;
	transition: .8s ease-in-out; 
}

.et_mobile_menu {
	right: 0 !important;
	left: unset !important;
	width: 100% !important;
	box-shadow: unset !important;
}
@media screen and (min-width: 500px) {
	.et_mobile_menu {
		width: 350px !important;
	}
}

.et_mobile_menu li a {
    color: #333 !important;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.et_pb_widget {
	float: unset !important;
}
#footer-widgets .footer-widget .fwidget {
	margin-bottom: 0 !important;
}

@media(max-width: 1200px) {
 	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { 
		z-index: 9999;
	}
	#main-header .container.clearfix.et_menu_container {
		width: 100%;
	}
	.logo_container {
		padding-left: 30px;
	}
	#et-top-navigation {
		padding-right: 30px;
	}
}


/*** Tablet Version ***/
@media(max-width: 1200px) {
	#footer-widgets {
		padding: 2% !important;
	}
}
@media(max-width: 981px) {
	.et_pb_column_4_4 {
		margin-bottom: 0px !important;
	}
}
#text-2 p {
	padding-bottom: 0px !important;
}

.et-waypoint {
    opacity: 1 !important;
}
